## FsNiceStreamTransmitter

FsNiceStreamTransmitter — A stream transmitter object for ICE using libnice

## Synopsis

                        FsNiceStreamTransmitter;

## Description

## Details

### FsNiceStreamTransmitter

    typedef struct _FsNiceStreamTransmitter FsNiceStreamTransmitter;

All members are private, access them using methods and properties

## See Also

FsRawUdpStreamTransmitter